-S 1  -X RUN  -Q 0 -L 3   86 400
-S 1  -X RUN  -Q 0 -L 3   77 400
-S 1  -X RUN  -Q 0 -L 3   56 175
-S 0  -X RUN  -Q 1 -L 3   56 200
-S 0  -X RUN  -Q 1 -L 3   55 400
-S 0  -X RUN  -Q 1 -L 3   52 200
-S 2  -X RUN  -Q 2 -L 2   46 150
-S 2  -X RUN  -Q 2 -L 2   42 200
-S 3  -X RUN  -Q 3 -L 1   38 125
-S 3  -X RUN  -Q 3 -L 1   30 100
-S 4  29 100
-S 4  27 175
-S 4  25 250
-S 4  25 175
-S 4  23 300
-S 4  21 100
